<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML form</title>
</head>
<body>
		<h1> Contact Page</h1>

	<form >


		<label for="fname">First Name:</label><br>
		
			<input type="text" name="fname" id="fname" required placeholder="Enter Name">

			<br>

		<label for="lname">Last Name:</label><br>
		
			<input type="text" name="lname" id="lname" placeholder="Enter LastName">

<br>
			
			<input type="radio" name="gender" value="m">
			<label for="male">Male</label>
<br>
			
			<input type="radio" name="gender" value="f">
			<label for="female">female</label>


		<h3>Select all applicable</h3>

			<input type="checkbox" id="vehicle1" name="vehicle1" value="bike">
			<label for="vehicle1">I have a bike</label>
<br>

			<input type="checkbox" id="vehicle2" name="vehicle2" value="car">
			<label for="vehicle2">I have a car</label>
<br>
			<input type="checkbox" id="vehicle3" name="vehicle3" value="boat">
			<label for="vehicle3">I have a boat</label>
<br>
<br>
			<label for="card">Choose Card:</label>
			<select id="card" name="card">				
				<option value="vs">Visa</option>
				<option value="mc">Mastercard</option>
				<option value="ct">Citi</option>
			</select>
<br><br>
			<button type="submit">Submit Form</button>
			<button type="clear">Clear</button>

	</form>

</body>
</html>